/* Class = "NSTextFieldCell"; title = "Border applies only to certain designs"; ObjectID = "21"; */
"Border applies only to certain designs" = "ボーダーはあるデザインにのみ適用されます";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "22"; */
"Layout" = "レイアウト";

/* Class = "NSButtonCell"; title = "Caption"; ObjectID = "23"; */
"Caption" = "キャプション";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "24"; */
"Introduction" = "はじめに";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "25"; */
"Title" = "タイトル";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "26"; */
"Border" = "ボーダー";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "58"; */
"Not all designs/placements support this" = "対応しないデザイン/配置もあります";